/** page_editor_view_new/website_data/304854/826114/39046264/52/32888084/541d502bb7c14ac5bcd3b9d7c07781af/page_editor.css **/
#iovnsrgfe3{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#iofnias3c5f{position:relative;padding-right:0px;padding-left:0px;}#ioorkw3eqo{position:relative;}#io8bl5wovm{position:relative;padding:25px;}#iojup67m35{width:100%;margin-top:10px;margin-bottom:10px;}#io8fiykmyl{width:100%;margin-top:10px;margin-bottom:10px;}#ioosfo9g2y{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#io4v228if6{postion:relative;}#io43h14sqx{color:rgba(195, 13, 35, 1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);font-weight:700;--weighticon:0;}#iot7olqazf{z-index:auto;overflow:unset;}#ioyr0g842g{position:relative;z-index:auto;background-image:linear-gradient(rgba(195, 13, 35, 1), rgba(195, 13, 35, 1)), url();border-radius:20px;}#ioqbtaq97p{position:relative;height:30px;width:100%;}#io1owy1u8c{position:relative;height:30px;width:100%;}#io43h14sqx:hover{background:rgba(255, 255, 255, 1);}#ioj71seq5y{z-index:auto;overflow:unset;}#iowj3yeqy7{position:relative;z-index:auto;}#iog66r84om{z-index:auto;overflow:unset;}#iornfop2fx{position:relative;z-index:auto;}#ioyij74yjp{position:relative;z-index:auto;}#ioin0h5nck{position:relative;z-index:auto;}@media (max-width: 1024px){#iovnsrgfe3{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iovnsrgfe3{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#io1owy1u8c{height:10px;}#ioqbtaq97p{height:10px;}} /* 自定义样式start */#iofnias3c5f {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #iofnias3c5f {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iofnias3c5f {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */